Bug 210257 - Softwar Selection on FC6pre X86-64 abend.
Softwar Selection on FC6pre X86-64 abend.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-10 20:54 EDT by Glenn Rottingen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-11 10:27:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Glenn Rottingen 2006-10-10 20:54:30 EDT
Description of problem: Could no select server or development.
System would try to accees the internet, and failed.  Had to reboot and try all
over again.

Version-Release number of selected component (if applicable):
ASUS P5vdc-mx motherboard with built in Rhine network card. VT6102.

How reproducible: Rebooted 8 times over two installs.  


Steps to Reproduce:
1.
2.
3.
  
Actual results: If I chose advance configuration I could choose all I wanted and
that worked.


Expected results:


Additional info:
Comment 1 Chris Lumens 2006-10-11 10:27:40 EDT
The FC6 pre release notes explained how to get around this problem.  Fixed in
Rawhide.

Note You need to log in before you can comment on or make changes to this bug.